锘緻charset "utf-8";
/* CSS Document */

.main-banner {position:relative;width:100%;height:auto;overflow:hidden}
.slides {height:100%;overflow:hidden;-webkit-backface-visibility: hidden;-webkit-transform-style: preserve-3d;-webkit-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); -moz-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); -ms-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); -o-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000)}
.slide {height: 100%;float: left;clear: none; overflow:hidden}
.slider-arrow {position: absolute;display: block;margin-bottom: -20px;width:86px;height:86px; text-indent:-9999em}
.slider-nav {position: absolute;bottom:25px; width:auto !important}
.slider-nav__item {width:14px;height:14px;float:left;clear:none;display:block;margin:0 5px;background:#fff; -webkit-border-radius:100%; -moz-border-radius:100%; border-radius:100%}
.slider-nav__item--current{ background:#f58404}
.main-banner .box {width:100%; height:513px; display:block;text-align:center;color:#fff;text-transform:capitalize;vertical-align:middle}
.newsSlide{ position: relative; width:600px; height:451px; float: left; overflow: hidden; }
.main .main-news{ margin:55px auto 50px}
.ulList li a { position: relative; display:block}
.ulList li a img { width: 600px; height: 451px; vertical-align: middle; }
.ulList li a p { position: absolute; left: 0; bottom: 0; width: 100%; padding: 12px 0; background:rgba(0, 0, 0, 0.6) none repeat scroll 0 0 !important; filter:Alpha(opacity=60); background: #000; color: #fff; }
.ulList li a p span{ display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; padding:0px 100px 0px 16px}
.newsSlide .hd { position:absolute; z-index:1; bottom:3px; right:5px; height:30px; line-height:30px; }
.newsSlide .hd ul { text-align:center; }
.newsSlide .hd ul li { cursor:pointer; display:inline-block; *display:inline; zoom:1; width:14px; height:14px; margin:0px 2px; overflow:hidden; background:#fff; text-align:center; line-height:14px; font-family:'瀹嬩綋'; font-size:12px; color:#000}
.newsSlide .hd ul li.on { background:#f58404; color:#fff}
.main .main-news .tab-news{ width:551px; position:relative; height:480px; overflow:hidden}
.main .main-news .tab-news .tab-meun{border-bottom:2px solid #e0e0e0; height:33px; line-height:18px}
.main .main-news .tab-news .tab-meun a{ display:inline-block; height:33px; font-size:20px; color:#353534; padding:0px 5px; margin-right:25px}
.main .main-news .tab-news .tab-meun .current{ border-bottom:2px solid #f58404}
.main-news .tab-news .tab-content .more{ position:absolute; right:0px; top:0px; color:#999; line-height:24px}
.main-news .tab-news .tab-content .first{ margin-top:17px}
.main-news .tab-news .tab-content .first .title{ color:#333; font-size:16px; display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis}
.main-news .tab-news .tab-content .first p{ color:#333; padding:10px 0px 8px;font-size:13px;}
.main-news .tab-news .tab-content .first .des{ color:#929292; line-height:25px;font-size:13px;}
.main-news .tab-news .tab-content ul li{ position:relative; padding-right:280px; margin-top:17px;font-size:14px;}
.main-news .tab-news .tab-content ul li a{ background:url(../images/icon.gif) no-repeat left center; color:#333; padding-left:10px; display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis}
.main-news .tab-news .tab-content ul li a:hover,.main-news .tab-news .tab-content .first .title:hover{ color:#0d6fb8}
.main-news .tab-news .tab-content ul li span{ position:absolute; right:0px; top:0px; color:#333}
.main .main-yw{ background:#f8f8f8; padding:40px 0px}
.main .main-yw .yw-title{ border-bottom:2px solid #e0e0e0; height:43px; line-height:20px}
.main .main-yw .yw-title span{ display:inline-block; border-bottom:2px solid #f58404; height:43px; color:#353534; font-size:20px}
.owl-carousel .owl-wrapper:after{content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
/* display none until init*/
.owl-carousel{display: none;position: relative;width: 100%;-ms-touch-action: pan-y; margin-top:30px}
.owl-carousel .owl-wrapper{display: none;position: relative;-webkit-transform: translate3d(0px, 0px, 0px);}
.owl-carousel .owl-wrapper-outer{overflow: hidden;position: relative;width: 100%;}
.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition: height 500ms ease-in-out;-moz-transition: height 500ms ease-in-out;-ms-transition: height 500ms ease-in-out;-o-transition: height 500ms ease-in-out;transition: height 500ms ease-in-out;}
.owl-carousel .owl-item{float: left;}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{cursor: pointer;}
.owl-controls{-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
/* mouse grab icon*/
.grabbing{cursor:url(../images/grabbing.png) 8 8, move;}
/* fix*/
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item{-webkit-backface-visibility: hidden;-moz-backface-visibility: hidden;-ms-backface-visibility: hidden;-webkit-transform: translate3d(0,0,0);-moz-transform: translate3d(0,0,0);-ms-transform: translate3d(0,0,0);}
.owl-theme .owl-controls{margin-top: 15px;text-align: center;}
/* Styling Next and Prev buttons*/
.owl-theme .owl-controls .owl-buttons div{color: #FFF;display: inline-block;zoom: 1;*display: inline;/*IE7 life-saver*/margin: 5px;padding: 3px 10px;font-size: 12px;-webkit-border-radius: 30px;-moz-border-radius: 30px;border-radius: 30px;background: #869791;filter: Alpha(Opacity=50);/*IE7 fix*/opacity: 0.5; display:none}
/* Clickable class fix problem with hover on touch devices*//* Use it for non-touch hover action*/
.owl-theme .owl-controls.clickable .owl-buttons div:hover{filter: Alpha(Opacity=100);/*IE7 fix*/opacity: 1;text-decoration: none;}
/* Styling Pagination*/
.owl-theme .owl-controls .owl-page{display: inline-block;zoom: 1;*display: inline;/*IE7 life-saver*/}
.owl-theme .owl-controls .owl-page span{display: block;width: 12px;height: 12px;margin: 5px 7px;filter: Alpha(Opacity=50);/*IE7 fix*/opacity: 0.5;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;background: #869791;}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{filter: Alpha(Opacity=100);/*IE7 fix*/opacity: 1;}
/* If PaginationNumbers is true*/
.owl-theme .owl-controls .owl-page span.owl-numbers{height: auto;width: auto;color: #FFF;padding: 2px 10px;font-size: 12px;-webkit-border-radius: 30px;-moz-border-radius: 30px;border-radius: 30px;}
/* preloading images*/
.owl-item.loading{min-height: 150px;background: url(../images/ajaxloader.gif) no-repeat center center}
#owl-demo .owl-item{margin:0px 6px 0px 0px;}
#owl-demo a{display: block;float: left;width: 270px;padding: 0;position: relative;height: 164px;color: #333}
#owl-demo a .intro {position: absolute;left: 0;z-index: 10;width: 270px;color: #fff;text-align: center; height:164px; background:url(../images/intro.png)}
#owl-demo a .intro h5 {padding: 0;margin: 0;font-size: 16px;height: 50px;width: 270px;line-height: 50px;font-weight:100; color:#fff}
#owl-demo a .intro p {font-size: 14px;line-height: 26px;overflow: hidden; padding:0px 20px; text-align:left;display: -webkit-box;-webkit-line-clamp: 5;-webkit-box-orient: vertical; height:50px; margin-bottom:10px;}
#owl-demo a .intro label{ display:inline-block; height:30px; line-height:30px; text-align:center; border:2px solid #fff; -webkit-border-radius:15px; -moz-border-radius:15px; border-radius:15px; width:97px; cursor:pointer}
#owl-demo a .intro {bottom: -114px}
#owl-demo a:hover .intro {bottom: 0px}
#owl-demo a:hover {background:url(../images/intro.png)}
#owl-demo a:hover, #owl-demo a:hover .intro, #owl-demo a .intro{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease}


.main-cp h3{ text-align:center; color:#fff; font-size:32px; padding-top:80px}
.main-cp .cp-title{ text-align:center; padding:32px 0px 35px; width:1070px; margin:0 auto; color:#FFF;}
.main-cp .cp-title a{ width:99px; text-align:center; height:31px; border:2px solid #fff; display:inline-block; line-height:31px; -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px; font-size:16px; color:#fff; margin:0px 8px}
.main-cp .cp-title .current{ background:#f79e38; border:2px solid #f79e38; color:#fff}


.big-main-cp .cp-menu{ background:#fff url(../images/cp-menu.gif) repeat-x left bottom; min-height:55px; padding-bottom:6px; text-align:center;
border:1px solid #999;
border-radius:25px;
-moz-border-radius:25px; /* Old Firefox */

}
.cp-menu a{ display:inline-block; color:#757575; font-size:16px; padding-top:15px}
.big-main-cp .cp-menu .box{ border-right:1px solid #e2e2e2; padding:0px 60px}
.big-main-cp .cp-menu a:last-child .box{ border-right:none}
.big-main-cp .cp-menu .box i{ display:block; height:65px; margin-bottom:8px}
.big-main-cp .cp-menu .box .icon1{ background:url(../images/icon1.gif) no-repeat center center}
.big-main-cp .cp-menu .box .icon2{ background:url(../images/icon2.gif) no-repeat center center}
.big-main-cp .cp-menu .box .icon3{ background:url(../images/icon3.gif) no-repeat center center}
.big-main-cp .cp-menu .box .icon4{ background:url(../images/icon4.gif) no-repeat center center}
.big-main-cp .cp-menu .current .box .icon1{ background:url(../images/icon1_1.gif) no-repeat center center}
.big-main-cp .cp-menu .current .box .icon2{ background:url(../images/icon2_1.gif) no-repeat center center}
.big-main-cp .cp-menu .current .box .icon3{ background:url(../images/icon3_1.gif) no-repeat center center}
.big-main-cp .cp-menu .current .box .icon4{ background:url(../images/icon4_1.gif) no-repeat center center}
.big-main-cp .cp-menu .current{ position:relative}
.big-main-cp .cp-menu .current .box em{ height:4px; background:#f58404; width:100px; display:block; position:absolute; left:50%; margin-left:-50px; bottom:-15px}
.big-main-cp{ position:relative}
.big-main-cp .big-meun{ position:absolute; left:0px; bottom:0px; width:100%; z-index:9;margin:0 auto;


}
.main-cp .topbox{ height:497px}


.cp-list{  padding-top:5px}
.cp-list .cp-tit{ border-bottom:2px solid #e0e0e0; height:35px; color:#353534; line-height:18px; font-size:20px}
.cp-list .cp-tit span{ border-bottom:2px solid #f58404; display:inline-block; height:35px; padding:0px 3px}
.cp-list .cp-tit .more{ color:#999; font-size:14px; line-height:24px}
.cp-list ul{ margin-left:-30px; overflow:hidden; margin-top:0px; margin-bottom:30px; padding-bottom:50px}
.cp-list ul li a{ position:relative; display:block; color:#fff; font-size:16px; width:282px; float:left; margin-left:25px; overflow:hidden;    height: 220px;margin-bottom:30px;}
.cp-list ul li p.title{ background:url(../images/intro.png); position:absolute; left:0px; bottom:0px; width:100%; height:50px; line-height:50px; text-align:center; opacity:1}
.cp-list ul li p.title span{ display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; padding:0px 15px}
.cp-list ul li .intro{ position:absolute; left:0px; bottom:-100%; width:100%;height: 164px;;background:url(../images/intro.png); opacity:0; text-align:center;}
.cp-list ul li a:hover p.title{ bottom:-50px; opacity:0}
.cp-list ul li a:hover .intro{ display:block; bottom:0px; opacity:1}
.cp-list ul li p.title,.cp-list ul li .intro,.cp-list ul li a:hover p.title,.cp-list ul li a:hover .intro{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
.cp-list ul li .intro h5{padding: 0;
    margin: 0;
    font-size: 16px;
    height: 50px;
    width: 270px;
    line-height: 50px;
    font-weight: 100;
    color: #fff;}
.cp-list ul li .intro p{ font-size:14px; padding:0px 7%; line-height:26px; margin-bottom:8%; text-align:left;overflow: hidden; display: -webkit-box; -webkit-line-clamp: 5; -webkit-box-orient: vertical;    height: 50px;}
.cp-list ul li .intro label{ display:inline-block; height:30px; line-height:30px; text-align:center; border:2px solid #fff; -webkit-border-radius:15px; -moz-border-radius:15px; border-radius:15px; width:42%; cursor:pointer; font-size:14px}




.arwbox .arw{ text-align:center}

.main .main-link{ background:#f8f8f8; padding:30px 0px}
.main .main-link .list{ height:67px; display:table-cell; vertical-align:middle; margin-left:-40px; overflow:hidden}
.main .main-link .list a{ display:inline-block; margin-left:40px}
.main .main-link .list img{ vertical-align:middle}


.main-con{ background:#f6f6f6}
.main-con .position{ color:#000; padding:15px 0px; background:url(../images/home.gif) no-repeat left center; padding-left:22px}
.main-con .position span{ color:#7d7d7d}
.main-con .position a{ color:#000}
.main-con .contents{ background:#fff url(../images/contents.gif) repeat-y left top; min-height:400px; padding-bottom:30px; margin-top:5px}
.main-con .main-left{ width:240px}
.main-con .main-left dl dt{ background:#f68121; height:70px; line-height:70px; font-size:22px; font-weight:bold; color:#fff; padding-left:33px}
.main-con .main-left dl dd{ height:48px; line-height:48px}
.main-con .main-left dl dd a{ display:block; padding-left:33px; color:#434343; border-bottom:1px solid #f2f2f2}
.main-con .main-left dl dd a:hover,.main-con .main-left dl dd.current a{ background:#ff9742; color:#fff}
.main-con .main-right{ margin-right:25px; width:879px}
.main-con .main-right .right-title{ color:#3c3c3c; font-size:20px; border-bottom:1px solid #f2f2f2; line-height:69px}
.main-con .main-right .textinfo{ padding:15px 0px 0px; color:#3d3d3d; line-height:30px}
.main-con .main-right .info-list{ overflow:hidden; margin-left:-34px}
.main-con .main-right .info-list .box{ float:left; margin:34px 0px 0px 34px; width:415px}
.main-con .main-right .info-list .box a{ border:1px solid #ccc; display:block; padding:10px; color:#434343}
.main-con .main-right .info-list .box p{ height:25px; line-height:25px; margin-top:10px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; padding-right:30px}
.main-con .main-right .info-list .box a:hover{ background:#ff9742; border:1px solid #ff9742; color:#fff}
.main-con .main-right .info-list .box img{ width:393px; height:239px}
.main-con .main-right .info-list .box a:hover p{ background:url(../images/icon.png) no-repeat right center}

.main-con .main-right .item-list ul li{ position:relative; min-height:142px; padding:0px 0px 23px 120px; margin-top:23px; border-bottom:1px solid #f2f2f2}
.main-con .main-right .item-list ul li .img{ position:absolute; left:0px; top:0px}
.main-con .main-right .item-list ul li .img img{ width:100px; height:142px}
.main-con .main-right .item-list h3 a{ font-size:16px; color:#000}
.main-con .main-right .item-list h3 span{ margin-right:15px}
.main-con .main-right .item-list .des{ color:#7b7b7b; line-height:25px; margin:12px 0px}
.main-con .main-right .item-list .more{ text-align:right; margin-right:50px}
.main-con .main-right .item-list .more a{ border:1px solid #e9e9e9; -webkit-border-radius:15px; -moz-border-radius:15px; border-radius:15px; height:25px; line-height:25px; width:82px; text-align:center; color:#686868; display:inline-block}
.main-con .main-right .item-list h3 a:hover,.main-con .main-right .news-list .first .title:hover{ color:#f68121}
.main-con .main-right .item-list .more a:hover{ color:#fff; border:1px solid #f68121; background:#f68121}

.main-con .main-right .news-list .first{ position:relative; min-height:139px; padding:0px 0px 30px 260px; border-bottom:1px solid #efefef; margin-top:25px}
.main-con .main-right .news-list .first .img{ position:absolute; left:0px; top:0px}
.main-con .main-right .news-list .first .img img{ width:229px; height:139px}
.main-con .main-right .news-list .first .title{ color:#2b2b2b; font-size:18px}
.main-con .main-right .news-list .first p{ color:#666; padding:10px 0px}
.main-con .main-right .news-list .first .des{ color:#898989; line-height:24px}
.main-con .main-right .news-list ul{ border-bottom:1px solid #efefef; padding-bottom:20px; margin-bottom:10px}
.main-con .main-right .news-list ul li{ position:relative; line-height:24px; padding-right:100px; color:#353535; font-size:15px; margin-top:16px}
.main-con .main-right .news-list ul li span{ position:absolute; right:0px; top:0px}
.main-con .main-right .news-list ul li label{ font-size:26px; margin-right:5px; float:left; line-height:12px}
.main-con .main-right .news-list ul li a{ color:#353535; overflow:hidden; display:block; white-space:nowrap; text-overflow:ellipsis}
.main-con .main-right .news-list ul li a:hover{ color:#f68121}
.show-news .show-title{ text-align:center; font-size:20px; color:#000; font-weight:400; padding:20px 0px 10px}
.show-news .show-time{ text-align:center; color:#333; border-bottom:1px dashed #9d9d9d; padding-bottom:15px; padding-top:15px;}
.show-news .show-time span{ margin:0px 10px}
.show-news .show-text{ padding:20px 0px; color:#565656; font-size:15px; line-height:30px;text-indent:2em;}

@media only screen and (max-width: 767px){
.middle{ width:100%}
.header{ padding-bottom:20px}
.header .logo img{ width:280px}
.header .search{ text-align:left; padding-left:20px; margin-bottom:10px}
.header .mobileMenuBtn {position:absolute;right:2%;top:28px;width: 32px;text-align: center;cursor: pointer;z-index: 9999;display: none;transition: 0.4s all;-webkit-transition: 0.4s all}
.header .mobileMenuBtn.active {right: 220px}
.header .mobileMenuBtn span {display: block;width:100%;height: 3px;background:#f68121;margin-bottom:8px;transition: 0.3s all;-webkit-transition: 0.3s all}
.header .mobileMenuBtn.active span{ margin-bottom:8px}
.header .mobileMenuBtn span:last-child {margin: 0}
.header .mobileMenuBtn span:first-child, .header .mobileMenuBtn span:last-child {transform-origin: 100% 50%;-webkit-transform-origin: 100% 50%;transform: rotate(0);-webkit-transform: rotate(0)}
.header .mobileMenuBtn.active span:first-child {transform: rotate(-43deg);-webkit-transform: rotate(-43deg)}
.header .mobileMenuBtn.active span:last-child {transform: rotate(43deg);-webkit-transform: rotate(43deg)}
.header .mobileMenuBtn span:nth-child(2) {transform: translateX(0);-webkit-transform: translateX(0)}
.header .mobileMenuBtn.active span:nth-child(2) {transform: translateX(80px);-webkit-transform: translateX(80px);opacity: 0}
.header .mobileMenuBtn_shad {width: 100%;height: 0;position: fixed;top: 50%;left: 50%;transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);background: rgba(0, 0, 0, 0.7);transition: 0.3s all;-webkit-transition: 0.3s all; z-index:999}
.header .mobileMenuBtn_shad.active {height: 100%}
.header .header_menu {width: 200px;background:#fff;position: fixed;height: 100%;overflow: auto;top: 0;right: -200px;transition: 0.6s all;-webkit-transition: 0.6s all; z-index:999}
.header .header_menu.active {right: 0}
.header .header_menu ul li{ margin-left:0px; line-height:40px; float:none}
.header .header_menu ul li a{ color:#444; font-size:16px; text-align:left; padding-left:25px; border-bottom:none}
.header .md-show {display: block}
.header .mobileMenuBtn {display: block}
.header_menu .navmid{ width:100%; float:none; background:#fff; padding:10px 0px; text-align:center}



.webbanner{ height:150px !important; background-size:cover !important}
.main-con .contents{ background:#fff}
.main-con .main-left,.main-con .main-right{ width:100%; float:none}
.main-con .main-right{ width:92%; margin:auto}
.main-con .main-right .info-list{ margin-left:0px; width:100%; margin:auto}
.main-con .main-right .info-list .box{ margin:20px 0px 0px; width:100%}
.main-con .main-right .info-list .box img{ width:100%; height:auto}
.main-con .main-right .item-list .des{ margin:8px 0px 11px; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical;}
.main-con .main-right .item-list .more{ margin-right:0px}
.main-con .main-right .news-list .first .img,.main-con .main-right .news-list .first{ position:static; padding-left:0px}
.main-con .main-right .news-list .first{ padding-bottom:20px}
.main-con .main-right .news-list .first img{ width:100% !important; height:auto !important; margin-bottom:10px}
.main-banner .box{ height:200px !important; background-size:cover !important}
.slider-nav { bottom:12px}
.main .main-news{ margin:20px auto}
.newsSlide,.main .main-news .tab-news{ width:100%; height:auto; float:none}
.main .main-news .tab-news{ margin-top:20px}
.main .main-news .tab-news .tab-meun a{ margin-right:10px; font-size:18px}
.ulList li a img { width:100%; height:auto}
.main-news .tab-news .tab-content ul li{ padding-right:100px}
#owl-demo .owl-item{ text-align:center}
#owl-demo a{ float:none; margin:auto}
.main .main-link .list{ margin-left:0px}
.main .main-link .list a{ margin:0px 0px 15px 0px}
.main .main-link .list img{ max-width:100%}
.main-cp h3{ padding-top:45px}

.cp-list{ }
.cp-list ul{ margin:20px 0px 0px 0px; padding-bottom:10px}
.cp-list ul li a{ width:48%; margin:0px 0px 20px 0px}
.cp-list ul li:nth-child(2n+2) a{ float:right}
.cp-list ul li img{ width:100%}
.main-cp .cp-title{ padding-bottom:45px}
.main-cp .cp-menu{ overflow:hidden; padding-bottom:20px}
.main-cp .cp-title a{ margin-bottom:15px}
.main-cp .cp-menu a{ width:50%; float:left}
.main-cp .cp-menu a.current{ color:#f58404}
.main-cp .cp-menu .box{ padding:0px}
.main-cp .cp-menu .current .box em{ display:none}
}
.map dl{ margin-bottom:20px;}
.map dl a{ color:#666;}
.map dl dd{ float:left; margin-right:50px;}
.map dl a:hover{ text-decoration:underline;}
.map dl dd a.stitle{ display:block; font-weight:bold;}
.map dl dt{ font-weight:bold; color:#f68121;}
.map dl dd dl{ width:240px; float:left;}
.map dl dd dl dd{ display:block; float:none;}
@media only screen and (max-width: 330px){
.header .logo img{ width:250px}
.header .mobileMenuBtn{ top:20px}
.main .main-news .tab-news .tab-meun a{ font-size:16px; margin-right:8px}
}


.header_menu ul > li:hover .downla{

	display: block;
}

.downla{

    display: none;
    position: absolute;
    z-index: 800000;
    background: #4f6ba0;
    padding: 10px;

}

.downla li{ float:left margin-left: 0;}

.downla li a{

    display: block;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #fff;

}

.downla li a:hover{
	color:#0058ac
}


/* home banner*/
canvas{
  display:block;
  vertical-align:bottom;
}


/* ---- stats.js ---- */

.count-particles{
  background: #000022;
  position: absolute;
  top: 48px;
  left: 0;
  width: 80px;
  color: #13E8E9;
  font-size: .8em;
  text-align: left;
  text-indent: 4px;
  line-height: 14px;
  padding-bottom: 2px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
  background: url(../images/bj.jpg);
}
.js-count-particles{
  font-size: 1.1em;
}
#stats,
.count-particles{
  -webkit-user-select: none;
  margin-top: 5px;
  margin-left: 5px;
}
#stats{
  border-radius: 3px 3px 0 0;
  overflow: hidden;
}
.count-particles{
  border-radius: 0 0 3px 3px;
}
/* ---- particles.js container ---- */
#particles-js{ width: 100%; height: 100%; background: url(../images/bj.jpg);  background-size: cover; background-position: 50% 50%; background-repeat: no-repeat; }
